# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/wget.info.gz 2>/dev/null
fi

# Process the incoming configuration files

if [ ! -f etc/wgetrc ]
then
   mv install/conf/etc/wgetrc etc/wgetrc
else
   if [ "`md5sum install/conf/etc/wgetrc | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/wgetrc | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/wgetrc etc/wgetrc
   else
      rm install/conf/etc/wgetrc
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
